## pearl-usb-formatter 0.1.16-1

=== debian/changelog ===
pearl-usb-formatter (0.1.16-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 11 Oct 2020 14:25:31 +0200
