=== debian/control ===
Source: pearl-usb-formatter
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrit@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-usb-formatter
Architecture: all
Depends: coreutils, dosfstools, gawk, grep, mount, pearl-remsu, yad
Description: USB Formatter
 This tool will format an USB flash disk.
